Bug 729270 - Freeze on boot on eeepc 901
Summary: Freeze on boot on eeepc 901
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: systemd
Version: 15
Hardware: i686
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: systemd-maint
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-09 10:33 UTC by Rob Connolly
Modified: 2012-01-25 16:19 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-25 16:19:27 UTC


Attachments (Terms of Use)

Description Rob Connolly 2011-08-09 10:33:32 UTC
My eeepc 901 experiences weird issues during boot. These appear related to systemd and my encrypted (luks) home partition, but seem to vary between two problems. Sometimes the machine will hang for a minute or more without asking for an encryption passphrase and then systemd will drop into failsafe mode and ask me to press Ctrl-D. It will then ask for the encryption passphrase and continue to boot normally. Other times the machine will almost boot successfully but will hang on the boot screen and not start the login manager. A forced reboot is required from this point. This probably happens 3 times out of every 4 boots.


Version-Release number of selected component (if applicable): 26-8.fc15


How reproducible:


Steps to Reproduce:
1. Install Fedora 15 on an eeepc 901 with a luks encrypted home partition.
2. Try booting
  
Actual results: As described above.


Expected results: Boots normally, asking for passphrase along the way.

Comment 1 Lennart Poettering 2011-08-29 12:33:38 UTC
Please boot with "systemd.log_level=debug systemd.log_target=kmsg" on the kernel cmdline, and remove "rhgb" and "quiet" from it. Then, please attach the last messages you get on screen before things hang (photo if you must).

Comment 2 Fedora Admin XMLRPC Client 2011-10-20 16:28:55 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.


Note You need to log in before you can comment on or make changes to this bug.